@font-face {
    font-family: 'Oswald-Regular';
    src: url('/font/Oswald-Regular.ttf');
    src: url('/font/Oswald-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Light';
    src: url('/font/Oswald-Light.ttf');
    src: url('/font/Oswald-Light.ttf') format('truetype');
}

#rt-mainbody-surround .title, #rt-mainbody-surround .component-content h1 {
  border-bottom-color: #EFEFEF;
  font-family: Oswald-Light;
  text-transform: uppercase;
  font-size: 20px !important;
}

.sidebar-events .title, .sidebar-video .title, .sidebar_feature .title {
  font-family: Oswald-Light !important;
  letter-spacing: 3px;
}

div#rt-mainbody p {
    letter-spacing: 0px;
}

body {
  background:#5fa4d0 !important;
  font-size: 12px;
  color: #656363 !important

}
.alltabs .sprocket-tabs-text {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
}

.allmode-columns .allmode-item .allmode-img img {
    float: left;
    margin: 2px 16px 15px 0 !important;
    border-width: 1px !important;
    border-style: solid;
    border-radius: 2px;
}

.allmode-columns .allmode-item .allmode-title {
    margin: 0px 0 4px 0 !important;
    padding: 0 4px;
    font-size: 13px;
    font-weight: bold;
}


/*.news-list .allmode-columns .allmode-item .allmode-title a {
  color: #232323 !important;
  font-size: 12px;
}*/

.news-list .allmode-columns .allmode-item .allmode-title a {
  color: #346889 !important;
  font-size: 12px;
  text-transform: none;
  font-weight: 500;
}

.news-list .allmode-columns .allmode-item .allmode-title {
  padding: 0 4px 0 15px;
  position: relative;
  color: #0076A3 !important;
  font-size: smaller;
}

/**
.sidebar_feature .title {
  color: #ffffff;
  font-size: 16px;
}
**/

.relatedarticle {
  background-color: rgb(232, 232, 232);
  width: 295px;
  float: left;
  margin-right: 15px;
  padding-right: 5px;
  padding-left: 10px;
}
.moduletable_relatednews {
    width: 45%;
    background-color: #F1F1F1;
    padding: 5px 15px;
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
ul.relateditems_relatednews {
  padding: 0;
  margin: 0 0 10px 0px;
  list-style-type: none;
  
}

ul.relateditems_relatednews > li {
  padding-bottom: 10px;
  margin: 0;
  border-bottom: 1px dashed #8C8C8C;;
  padding-top: 15px;
}


ul.relateditems_relatednews > li > a {
   color: rgb(4, 69, 169);
} 

ul.relateditems_relatednews > li > a:hover {
  text-decoration: underline;
  color: rgb(12, 85, 123);
} 

h3 {
  font-family: Oswald-Light;
  text-transform: initial;
  font-size: 145%;
  border-bottom: 3px solid #8C8C8C;;
}

/*.gf-menu.l1 > li.active > .item {
  color: #0C5F89;
  font-weight: bold;
#8FB8C5
}*/


/*********** Start of Hover Top Menu Mod *************/ 

.menu-block .gf-menu.l1 > li > .item {

  font-size: 14px;
  font-weight: 700;
  padding: 0;
/*  color: #242424;*/
  color: #ffffff;
}

.gf-menu.l1 > li.active {
    background:none repeat scroll 0% 0% #DCE8F4 !important;
    /*background: none repeat scroll 0% 0% #C7DBE2 !important;*/
    color: #294c6f;
   
}

.gf-menu.l1 > li.active > .item {
  /*  color: #242424;*/
    color: #294c6f;
    text-decoration:inherit !important;
}

.menu-block .gf-menu.l1 > li:first-child {
  margin: 0;
  padding-left: 15px !important;
}


/*.gf-menu > li:hover > .item {
  color: #346889 !important;
  text-shadow: 1px 0px 2px #C2C2C2, 0 0 1em #FFFFFF, 0 0 0.2em #FFF !important;
}*/

.gf-menu > li:hover > .item {
  color: #294c6f !important;
  text-shadow: 0px 0 -1px #C2C2C2,0 0 1em #FFFFFF,0 0 .2em #FFF !important;
}

.gf-menu li:hover {
    background:none repeat scroll 0% 0% #DCE8F4 !important;
}


.menu-block .gf-menu.l1 > li {
  padding: 0 15px;
}

/* Element highlight on Focus*/

.gf-menu.l1 > li.active > .item > a:hover, a:focus {
  outline-width: 1px !important;
  outline: solid !important;
  color: #FFF;
}


ul > li > .item > a > a:hover, a:focus {
  outline-width: 1px !important;
  outline: solid !important;
  color: #000;
}
/*********** End Hover Top Menu Mod *************/



/*********** Start Tab Mod *************/

.alltabs .sprocket-tabs-nav li {
  background-image: -ms-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -moz-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -o-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0076A3),color-stop(1,#044E6A));
  background-image: -webkit-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: linear-gradient(to bottom,#0076A3 0%,#044E6A 100%);
  border-radius: 6px 6px 0 0;
  margin: 0 5px 0 0;
}

.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
  background-image: -ms-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -moz-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -o-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0076A3),color-stop(1,#044E6A));
  background-image: -webkit-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: linear-gradient(to bottom,#0076A3 0%,#044E6A 100%);
  border-radius: 6px 6px 0 0;
  margin: 0 5px 0 0 !important;
  padding: 8px 0 8px;
  width: 150px;
}

.alltabs .sprocket-tabs-nav li {
  width: 150px;
}

.alltabs .active .sprocket-tabs-text {
  color: #FFFFFF;
}

.alltabs .sprocket-tabs-text {
  color: #151515;
}


.sprocket-tabs-nav li .sprocket-tabs-inner {
  transition: background 0.1s ease-in;
  -webkit-transition: background 0.1s ease-in;
  -moz-transition: background 0.1s ease-in;
  -o-transition: background 0.1s ease-in;
  background-color: rgb(229, 229, 229);
}

#rt-sidebar-a .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
  background-image: -ms-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -moz-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -o-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0076A3),color-stop(1,#044E6A));
  background-image: -webkit-linear-gradient(top,#0076A3 0%,#044E6A 100%);
  background-image: linear-gradient(to bottom,#0076A3 0%,#044E6A 100%);
  border-radius: 6px 6px 0 0;
  margin: 0 5px 0 0;
  padding: 8px 0 8px;
  width: 120px;
}
/*********** End Tab Mod *************/

/************ Event Module ***********/
.sidebar-events .module-surround {
  background: none repeat scroll 0 0 #797979 ;
 /* background: none repeat scroll 0 0 #f9991d;*/
  padding: 15px;
}
  

.rt-block.sidebar-events {
  color: #fff;
  margin: 15px;
  padding: 0;
}

#rt-sidebar-a .sidebar-events .title {
  border-bottom: 4px solid #626262;
 /* border-bottom: 4px solid #c57917;*/
  margin-bottom: 5px;
}

.customsidebar-events li {
  border-bottom: 1px dashed #B3B0AC ;
  /*border-bottom: 1px dashed #c57917;*/
  line-height: 18px;
  list-style-type: none;
  padding: 10px 0;
}

.customsidebar-events li > a:hover {
  color:rgb(255, 255, 255);
  text-decoration: underline;
}

.component-content .page-header {
  border-bottom: 0;
  padding-top: 20px;
  margin: 0px 0 -10px;
  padding-bottom:0px !important;
}
/*
.home-toptabs .sprocket-tabs-panel img {
  float: left;
  margin-right: 0%;
  width: 23%;
}
*/
.layout-showcase {
  position: relative;
  background-color: black;
  padding: 0 10px 10px;
}

h2.sprocket-features-title {
  font-family:Oswald-Light;
  line-height: 30px;
}

div#dpcal-event-container a {
    /*color: #4276F5;*/
	color:#2e69c0;
}
div#dpcal-event-container a:hover {
    color: #1949BD;
    text-decoration:underline;
}
/***** Upcoming Event Home ******/
.moduletable_position1 {
  background-color: rgb(97, 97, 97);
  color: rgb(161, 161, 161);
  padding-bottom: 25px;
  padding-left: 10px;
  padding-right:10px;
}

.moduletable_position1 > h3 {
  color: white;
}

div[itemprop="event"] {
  border-bottom: 1px dashed rgb(157, 157, 157);
  padding-bottom: 5px;
}

.rt-block._position2 {
  background-color: rgb(97, 97, 97);
  margin: 15px;
  color: rgb(189, 189, 189);
}

#rt-sidebar-a ._position2 .title {
  color: white;
  letter-spacing: 3px;
  border-bottom: 3px solid;
}

div.itemFullText a {
  color: rgb(14, 121, 211);
}

div.itemHeader h2.itemTitle {
  font-size: 20px;
}

div [itemprop="event"] a {
  color: white;
}

.addthis_native_toolbox {
    float: left;
    padding-top: 3px;
}

div.itemToolbar ul {
  margin-bottom: -23px;
}

div.itemToolbar a {
  color: #0076A3;
}

div.itemImageBlock {
  margin: 0 0 5px 0;
  padding-top: 2px;
  padding-left: 1px;
  padding-bottom: 1px;
}

div.sprocket-tabs-panels a {
  color: #0076A3;
}

#rt-top-surround h2 {
  color: #909090;
  text-shadow: none;
  font-family: Oswald-Light;
}

#rt-top-surround h1 {
    /*color: #909090;*/
	color: #555555;
    text-shadow: none;
    font-family: Oswald-Light;
    font-size: 25px;
}

header#rt-top-surround{
color: #555555;
}

.weatherinsert a{
  color: rgb(181, 180, 180);
}

.weatherinsert a:hover {
  color: rgb(108, 108, 108);
}

/*********** Start Home News Mod *************/

.home-news .moduleItemTitle {
    color: #656363;}

.home-news ul {
    display: block;
    margin: 0;
  -webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}
.home-news .moduleCustomLink {
    color: #0076A3;
    float:right;
}

.home-news ul li {
    background-image: url("../images/li-arow.png") ;
    background-repeat: no-repeat;
    padding-left:20px;
    padding-bottom: 20px;
    background-position: 0 7px;
    list-style: none;
  }



/*********** End Home News Mod *************/

div.k2ItemsBlock ul li span.moduleItemDateCreated {
  color: rgb(197, 197, 197);
  font-size: smaller;
  text-transform: uppercase;
}

div.k2ItemsBlock ul li a.moduleItemTitle:hover {
  text-decoration: underline;
  color: rgb(46, 140, 218);
}

/**.home-toptabs .sprocket-tabs-panel img {
    width: 50% !important;
}

.home-toptabs .sprocket-tabs-panel img {
    width: 100% !important;
}

.moduletableheadline-item .home-toptabs img {
    width: 100% !important;
}
**/

.home-toptabs .sprocket-tabs-panel img{float:left;margin-right:5%;width:none !important;}

.sprocket-tabs-panel h2.title {
  line-height: 25px;
}

#rt-drawer .custom {
  background-color: red;
  padding: 10px;
}

#rt-drawer .custom h2 {
  color:white;
}

.allmode-columns .allmode-item .allmode-title {
    line-height: 18px;
}

.moduletableheadline-item .allmode-title {
    padding-top: 10px;
    padding-bottom: 5px;
}
.allmode-columns {
    border-color: #d5e6f7;
}

.pull-.item-image {
    border: 1px solid #ccc;
    padding: 8px;
}


.sidebar_feature .title {
    color: #CDE7FF;
    font-family:san-serif;
    font-size: 21px;
    line-height: 25px;
    padding-bottom: 10px;
    border-bottom: 1px dashed white;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.allmode-default .allmode-topitem .allmode-title a {
    font-family: Oswald-Regular;
    font-size: 20px;
    line-height: 33px;
}
.allmode-default .allmode-topitem .allmode-title {
    margin: 0 0 3px 0 !important;
    font-family: Oswald-Regular;
    text-transform: uppercase;
    line-height: 25px;
}

.allmode-default .allmode-topitem .allmode-text {
    font: normal Arial !important;
}


/**********Social Share Div***********/
div.fastsocialshare_container {
    padding-bottom: 15px;
}

/******Home Tab Video***********/
.ytpw_basic_playerWrap {
    margin-bottom: 5px !important;
}
h2#PlayingVideoTitle {
    font-family: Oswald-Light;
}

/******Article body link color*****/
.blink {
    /*color: #0F95C1;*/
	color: #2e69c0;
	
}

.morevid {
    color: white;
    float:right;
}

a, ul.menu li .separator, .gf-menu li.active > .item {
    color: #2e69c0;
    font-weight:bold;
}

a.mod-articles-category-title {
    color: white;
}

a.mod-articles-category-title:hover {
    color: #dddddd;
    text-decoration: underline;
}

.sidebar-video .module-surround {
    padding: 15px 15px 35px 15px;
}
.morevid > a {
    color: white;
}
.morevid > a:hover {
    color: #dddddd;
    text-decoration: underline;
}
/******Event Page Styling*****/
.span9.event-content > a {
    color: #656363;
}

.dp-location > a {
    color: #696363 !important;
}

@media (max-width: 767px) {
.layout-mode-responsive .gf-menu li.active.last > .item {
    background-color: rgba(255, 255, 255, 0) !important;
}
.rt-block.menu-block {
    background-color: #727272;
}
}

._2p3a {
    width: 300px !important;
}

.sidebar-video li img {
    width: 125px;
    height: 69px;
}

h4.sprocket-strips-s-title {
    text-align: center;
    font-size: 12px;
    font-weight: normal;
}
body #rt-footer a{
color:#555555;
}

body #rt-footer {
color:#555555;
}

.moduletable_position1, ._position2.rt-block{
color:#ffffff
}

#rt-mainbody a:hover, ul.menu li .separator, .gf-menu li.active > .item {
    color: #2e69c0;
    font-weight: bold;
    text-decoration: underline;
}

#jxtcytpwtitle {
    font-family: Oswald-Light;
    font-size: 20px;
}
.ytpw_video {
    line-height: 16px;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    margin-bottom: 15px;
}

.allmode-pagination .allmode-pagenav .previous-link, .allmode-pagination .allmode-pagenav .next-link {
    color: #151414 !important;
}

#rt-header .rt-container {
      background:#33669a !important;
}
ul.pdf-list li {
    list-style-type: none;
    background-image: url(/images/pdf_icon_small.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 10px;
}


/* SREQ298478 - ADA Remediation - Craig Deane - Color contrast is insufficient - WCAG 1.4.3 Contrast (Minimum) - Changed the hover and focus colors */
.rt-block.sidebar_feature a:hover {
color: #E0F6FF;
}

.rt-block.sidebar_feature a:focus {
    color: #E0F6FF;
}

.sidebar_feature .module-surround {
    background: none repeat scroll 0 0 #00587A;
    padding: 15px;
}

